  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Step 9 <b><font face="WP TypographicSymbols">C</font></b> Program the TL250 Account Code]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p21_d.swf"/>
	</Content>
	
		
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A15">
		 <P1><![CDATA[Enter [003] to program the account code]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A15"/>
	</Content>
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A16">
		 <P1><![CDATA[Enter [00000022]]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A16"/>
	</Content>
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A17">
		 <P1><![CDATA[Enter [#]]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A17"/>
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Next enter [003] to program the account code. Enter [00000022] and enter [#] to save changes.]]></P1>
	</Content>
  </Contents>




